<!DOCTYPE html>
<html lang="en">
<head>
    <title>OCR</title>

    <style>
        #container {
            position: relative;
        }

        body {
            background: #ECEAE0;
        }
    </style>
</head>

<body>
<div class="col-xs-2"></div>
<div class="col-xs-8">

    <h1>IA Project OCR</h1>
    <div class="container">
        <div class="row">
            <div class="col-xs-6">


                <h2>Import training data</h2>

                <div>

                    <label class="control-label">Select File</label>
                    <input type="file" class="file" id="selectFiles" value="Import"/><br/>


                    <button class="btn btn-primary" id="import">Import JSON Network</button>
                    <textarea class="form-control" rows="3" id="result"></textarea>

<!--
                    <textarea id="result"></textarea></div>
-->                 <label class="control-label">OCR :</label>
                    <input type="radio" name="choix" value="alpha">Alphabet
                    <input type="radio" name="choix" value="chiffre">Chiffre
                </div>
            </div>
            <div class="row">

                <div class="col-xs-6">
                    <h2>Write your character</h2>
                    <div id="container">
                        <canvas id="imageView" width="112" height="112"></canvas>
                    </div>
                    <button class="btn btn-primary" id="some_image2">Detect character</button>
                    <button class="btn btn-primary" id="reset">Reset Draw window</button>
                    <br>
                    <label for="result_ocr">Result:</label>
                <textarea class="form-control" rows="2" id="result_ocr"></textarea>
            </div>
        </div>
    </div>
</div>

<div class="col-xs-2"></div>

<script src="js/jquery-1.11.2.min.js"></script>
<script src="js/convnet-min.js"></script>
<script src="js/convnet.js"></script>
<script src="js/canvas.js"></script>
<script src="js/OCRanalys.js"></script>

<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css" rel="stylesheet">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script>
</body>
</html>
